Login or sign up Lost password?
Login or sign up
On Ubuntu 14.04 and Debian Stable, you will also need to configure the Node Source repository to get a new enough version of (Debian Testing and Ubuntu 16.04 come packaged with a sufficient version of Node.js, so this step is not required in those environments) Then you can simply: If you are using another OS or one of the other options specific to your OS will not work for you, there are a couple of alternatives.